def staff_profile_context(request):
    staff_profile = None
    default_staff_profile_image = 'expat_life/images/default-profile-neutral.png'

    if request.user.is_authenticated:
        staff_profile = getattr(request.user, 'staff_profile', None)

    return {
        'staff_profile': staff_profile,
        'default_staff_profile_image': default_staff_profile_image,
    }